Kunnen jullie de PECL GeoIP module voor PHP installeren?

We kunnen helaas geen PECL GeoIP module installeren op onze servers vanwege beveiligingsredenen. Je kunt wel een gewone GeoIP database gebruiken voor je PHP scripts.

Maak iemand blij vandaag!